@media print {
  body {
    overflow: visible !important;
  }
}
.fs-person-details__separator,
.fs-person-details__id {
  display: none;
}
.app-search div[fst-dismiss-suggestion] {
  display: none;
}
.app-search .fs-button--tertiary {
  padding: 0 0 10px 0;
}
.app-search aside.details {
  float: left;
  max-width: 375px;
  overflow: auto;
  padding-bottom: 15px;
  padding-top: 10px;
  width: 28%;
  min-width: 275px;
}
.app-search aside.details .panel-header {
  margin: 0 15px 15px;
}
.app-search aside.details .panel-header .view-tree {
  display: block;
  margin-bottom: 10px;
  padding-left: 25px;
  position: relative;
}
.app-search aside.details .panel-header .view-tree:before {
  background: url('https://edge.fscdn.org/assets/img/source-linker/tree-cf934a29919c97bc66790ab23e6b28e4.jpg') 0 0 no-repeat;
  content: '';
  height: 16px;
  left: 0px;
  position: absolute;
  top: 2px;
  width: 21px;
}
.app-search aside.details .expander {
  float: right;
  height: 15px;
  right: 40px;
  top: -3px;
  width: 41px;
}
.app-search aside.details .expander:after {
  background: url('https://edge.fscdn.org/assets/img/elipses-ffac3d7b01a75519675ef23b055386a2.svg') no-repeat left top;
  content: ' ';
  height: 100%;
  opacity: 0.6;
  position: absolute;
  -webkit-transition: opacity 200ms ease-in;
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -ms-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
  width: 100%;
}
.app-search aside.details .expander:hover:after {
  opacity: 1;
}
.app-search aside.details .contributionInfo {
  padding-bottom: 10px;
}
.app-search aside.details .section-header {
  background-color: #d8d8d8;
  font-weight: bold;
  padding: 5px 0;
  text-align: center;
}
.app-search aside.details .section-text,
.app-search aside.details li {
  margin: 0 15px;
}
.app-search aside.details .lls-sources {
  margin: 0 10px 0 5px;
}
.app-search aside.details .lls-sources li:hover {
  color: #0051c4;
  cursor: pointer;
  text-decoration: underline;
}
.app-search aside.details .notes {
  white-space: pre-line;
}
.app-search aside.details .source .popover {
  width: 630px;
}
.app-search aside.details .source .popover .content {
  padding: 10px;
}
.app-search aside.details .source .popover .content h4 {
  margin-bottom: 0;
}
.app-search aside.details .contributor .popover {
  width: inherit;
}
.app-search aside.details .expand-section .lls-info-item {
  margin-left: 0;
}
.app-search .pedigree-header {
  height: auto;
  font-size: 14px;
  padding: 8px 0 0 0;
  background-color: rgba(191,215,48,0.2);
  border-bottom: solid 2px #bfd730;
}
.app-search .pedigree-header .lls-header {
  margin-right: 0;
  margin-left: 10px;
  margin-bottom: 0;
  display: inline;
  float: left;
}
.app-search .pedigree-header .right.info {
  margin-right: 10px;
  float: right;
}
.app-search .pedigree-header .moreInfo {
  display: inline-block;
  vertical-align: top;
}
.app-search .pedigree-header .left.info {
  margin-left: 10px;
}
.app-search .pedigree-header .shortDescription {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 14px;
}
.app-search .pedigree-header .fullDescription {
  display: inline-block;
  font-size: 14px;
}
.app-search .tree-pedigree {
  overflow: auto;
}
.app-search .tree-pedigree .pedigree-header {
  border-bottom: 3px solid #27c4f4;
  overflow: auto;
  padding: 10px;
}
.app-search .tree-pedigree .pedigree-header .right {
  clear: right;
  display: inline-block;
  float: right;
  max-width: 30%;
  text-align: right;
}
.app-search .tree-pedigree .pedigree-header .lls-header {
  display: inline-block;
  margin-bottom: 5px;
}
.app-search .tree-pedigree .pedigree-header .info {
  font-size: 14px;
  line-height: 18px;
}
.app-search .tree-pedigree .pedigree-header .info .target {
  color: #0051c4;
}
.app-search .tree-pedigree .pedigree-header .description {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.app-search .tree-pedigree .fake-shadow {
  background-color: transparent;
  position: absolute;
  width: 6px;
  height: 100%;
  z-index: 1;
  box-shadow: inset 10px 0 10px -10px;
}
.app-search .tree-pedigree .pedigree-base {
  position: relative;
}
.app-search .tree-pedigree .pedigree-base .search-input {
  padding: 4px 6px;
  position: absolute;
  right: 20px;
  top: 10px;
  width: 230px;
  box-shadow: inset 0 3px 0 rgba(0,0,0,0.05);
  border: 1px solid #ccc;
  border-radius: 4px;
}
.app-search .tree-pedigree .pedigree-base .search-image {
  cursor: pointer;
  position: absolute;
  right: 25px;
  top: 15px;
}
.app-search .tree-pedigree .pedigree-base .search-spinner {
  position: absolute;
  right: 20px;
  top: 36px;
  width: 230px;
  background: #fff;
  border: 1px solid #a3a3a3;
}
.app-search .tree-pedigree .fs-person-portrait.focused {
  background-color: #eaf9fe;
}
.app-search .tree-pedigree .fs-person-portrait.focused:hover {
  background-color: #d4f3fd;
}
.app-search .tree-pedigree .fs-person-portrait.focused.descendant {
  background-image: -webkit-linear-gradient(right, #fff 0%, #d4f3fd 100%);
}
.app-search .tree-pedigree .fs-person-portrait.focused.descendant:hover {
  background-image: none;
}
.app-search .tree-pedigree .fs-person-portrait .fs-person-portrait__container {
  height: 48px;
  width: 10px;
}
.app-search .tree-pedigree .fs-person-portrait .fs-person-portrait__container .fs-person-portrait__portrait {
  display: none;
}
.app-search .tree-pedigree .suggestions {
  display: none;
}
.app-search .tree-pedigree .person-wrapper {
  width: 280px;
}
.app-search .tree-pedigree .person {
  width: 280px;
}
.app-search .tree-pedigree .ancestor-list li.paternal_block,
.app-search .tree-pedigree .ancestor-list li.maternal_block {
  width: 650px;
}
#push,
footer {
  display: none;
}
div.ui-front ul.ui-autocomplete.ui-menu {
  font-size: 16px;
  left: inherit !important;
  overflow: scroll;
  right: 20px !important;
  width: 300px !important;
  border-radius: 4px;
  padding: 0 8px;
}
div.ui-front ul.ui-autocomplete.ui-menu .ui-menu-item {
  line-height: 24px;
}
div.ui-front ul.ui-autocomplete.ui-menu .ui-menu-item:not(:first-child) {
  border-top: 1px solid #c9c5c1;
}
div.ui-front ul.ui-autocomplete.ui-menu .ui-menu-item a {
  color: #333331;
}
div.ui-front ul.ui-autocomplete.ui-menu .ui-menu-item .name {
  font-weight: bold;
}
div.ui-front ul.ui-autocomplete.ui-menu .ui-menu-item .life-span {
  font-size: 14px;
}
div.ui-front ul.ui-autocomplete.ui-menu .ui-menu-item .gender-image-x-small {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_unknown_x_small-5b5d19eeafd984e4cab8c0905b2bd2f3.png');
  background-position: 6px 10px;
  background-repeat: no-repeat;
  padding-left: 20px;
}
div.ui-front ul.ui-autocomplete.ui-menu .ui-menu-item .gender-image-x-small.female {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_female_x_small-a3aea496fb89f1d6be69ae6f93451ea7.png');
}
div.ui-front ul.ui-autocomplete.ui-menu .ui-menu-item .gender-image-x-small.male {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_male_x_small-92f96d9ca52cd6405ae9bbc162bdb3d9.png');
}
.tree-pedigree .couple-block {
  width: 280px !important;
}
.tool-bar {
  position: absolute;
  top: 10px;
  right: 20px;
  z-index: 100;
}
.tool-bar.submissionPad {
  right: 260px;
}
.tool-bar .fs-button {
  height: 30px;
}
.print-tool {
  background: url('https://edge.fscdn.org/assets/img/print-white-small-9d2324cb705dcfaf581119a02cfc37fe.svg') no-repeat;
  width: 16px;
  height: 16px;
  content: "\00a0";
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
}
@media screen {
  .print-only {
    display: none !important;
  }
}
@media print {
  header,
  .btn,
  .ui-front,
  .fake-shadow,
  .pedigree-header,
  .non-print,
  .sub-navigation,
  .global-toolbar,
  .ancestor-toggle,
  .view-tree,
  .cookie-consent,
  .more-bar,
  .expander,
  .tool-bar,
  [data-ng-show=sources],
  #cookieConsentModal,
  #error,
  .cookieConsent,
  .tag-count {
    display: none !important;
  }
  .print-only {
    display: block;
  }
  .tree-pedigree,
  .tree-pedigree-view {
    overflow: hidden !important;
  }
  aside {
    page-break-after: always;
  }
  .app-search aside,
  .app-search .details {
    min-width: 8in !important;
    max-width: 100% !important;
    height: 100% !important;
  }
  .app-search h3 {
    font-size: 0.25in !important;
    line-height: 0.255in !important;
  }
  aside section,
  aside .section-header {
    margin-top: 0in !important;
    margin-bottom: 0in !important;
    padding: 0in !important;
    min-height: 0in !important;
  }
  aside section span,
  aside .section-header span,
  aside section div,
  aside .section-header div {
    line-height: 0.16in !important;
    font-size: 0.14in !important;
  }
  aside section .details,
  aside .section-header .details {
    width: 1.6in !important;
  }
  aside section .fact,
  aside .section-header .fact {
    position: relative !important;
    top: -0.27in !important;
    left: 2in !important;
    width: 3in !important;
  }
  aside {
    display: all !important;
    padding: 0in !important;
    overflow: hidden !important;
  }
  aside [data-type=gender] {
    height: 0.2in !important;
  }
  aside [data-type=gender] .fact {
    width: 1in !important;
    left: 1in !important;
  }
  aside section:nth-child(4) .fact {
    left: 1in !important;
  }
  aside section:nth-child(5) {
    height: 0.1in !important;
    position: relative;
    left: 3.5in;
    top: -0.5in;
    border: 0in !important;
    width: 3in !important;
  }
  aside section:nth-child(5) .fact {
    left: 1in !important;
  }
  .fs-person-vitals__name,
  .fs-person-details__lifeSpan,
  .fs-person-details__id,
  .fs-person-details__separator {
    font-size: 0.12in !important;
    line-height: 0.13in !important;
    height: 0.13in !important;
    padding: 0px !important;
  }
  .app-search {
    height: 11in !important;
    width: 8.5in !important;
  }
  #pedigree-container {
    height: 100% !important;
    width: 100% !important;
  }
  #pedigree-containersectionspan,
  #pedigree-container .couple-blockspan,
  #pedigree-container .couplespan,
  #pedigree-container .root-couplespan {
    font-size: 0.125in !important;
    line-height: 0.13in !important;
  }
  button {
    font-size: 0.125in !important;
    height: 0.17in !important;
    line-height: 0.16in !important;
  }
  .pedigree-base {
    height: 100% !important;
    width: 100% !important;
  }
  .tree-pedigree .couple {
    padding: 0.125in !important;
  }
  .tree-pedigree .root-couple {
    width: 100% !important;
  }
  div.couple-block:after {
    border-left-color: #333;
    background: #000;
  }
  .tree-pedigree .person-wrapper,
  .person {
    height: 0.3in !important;
    width: 1.92in !important;
  }
  .descendant-block,
  .children-expansion-block {
    margin: 0in !important;
    padding: 0in !important;
    height: 12in !important;
    width: 7in !important;
    position: absolute !important;
    top: 0in !important;
    left: 0in !important;
  }
  section.root-couple {
    padding: 0in !important;
    height: 100% !important;
    position: absolute !important;
    top: 2.7in !important;
    left: 2.53in !important;
  }
  section.root-couple .connector.line-up {
    height: 2.85in !important;
  }
  .tree-pedigree .ancestor-list li.paternal_block .root {
    position: absolute !important;
    top: 0.9in !important;
    left: 2.5in !important;
  }
  .tree-pedigree .ancestor-list li.maternal_block .root {
    position: absolute !important;
    top: 0in !important;
    left: 2.5in !important;
  }
  .fs-person-portrait__container {
    height: 100% !important;
  }
  .tree-pedigree .ancestor-list li.paternal_block .paternal {
    position: absolute !important;
    top: 0.1in !important;
    right: 0in !important;
  }
  .tree-pedigree .ancestor-list li.maternal_block .paternal {
    position: absolute !important;
    top: -0.8in !important;
    right: 0in !important;
  }
  .tree-pedigree .ancestor-list li.paternal_block .maternal {
    position: relative !important;
    top: 1.6in !important;
    left: 4.35in !important;
  }
  .tree-pedigree .ancestor-list li.maternal_block .maternal {
    position: relative !important;
    top: 0.7in !important;
    left: 4.35in !important;
  }
  .tree-pedigree .child-block {
    left: 0.25in;
    vertical-align: middle !important;
  }
}
